<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Public+Sans&display=swap" rel="stylesheet">

<link rel="stylesheet" href="./style3.css">
</head>
<body>
    
        <div class="page">  
                <form action="#" class="form">
                    <div class="form__left">
                        <h1 class="title1">Intake Main Flow</h1>
                        <div class="title3">
                            <span class="color_red">*</span><span>Mandatory field</span></div>
                         <h2 class="title 2"> Information </h2>
                        <div>
                            <label for="type" ><span>Intake Type</span><span class="color_red">* (select)</span></label>
                            <select name="Referral" id="Referral" required class="select_label">
                                <option value="Referral">Referral</option>
                                <option value="kyiv">Kyiv</option>
                            </select>
                        </div>
                        <div>
                            <label for="phone">phone</label>
                            <input type="tel" id="phone" >
                        </div>
                        <div>
                            <label for="email">email</label>
                            <input type="email" id="email">
                        </div>
                        <div>
                            <label for="Registration">Application Registration (Optional)</label>
                            <input type="text" name="application_registration" id="Registration" value="APP0000116"
                                class="color_blue">
                        </div>
                        <div>
                            <label for="Additional Information Requested Date">Additional Information Requested Date (Optional)</label>
                            <input type="date" id="Additional Information Requested Date" value="2021-12-05"  class="text_center">
                        </div>
                        <div>
                            <label for="number">Remaining Days Before Referral is Purged (Optional)</label>
                            <input type="number" id="number" value="13" >
                        </div>
                        <div>
                            <label for="Fee Payment Date">Fee Payment Date (Optional) </label>
                            <input class="text_center" type="date" id="Fee Payment Date" value="2021-12-05"> 
                        </div>
                        
                        <input type="checkbox" value="question" id="question" class="custom-checkbox">
                        <label for="question">Application Fee Processed</label>  
                    </div>

                    
                    <div class="form__right">
                        <div class="form__right__top">
                            <div>
                                <label for="date3">Enrollment Initiation Date jquery</label>
                                <input type="date" id="date3" value="2021-11-05" disabled>
                            </div>
                            <div>
                                <label for="Application Category"><span>Application Category</span><span class="color_red">*</span></span></label>
                                <select name="Application Category" id="Application Category" class="select_label">
                                    <option value="Child Support">Child Support</option>
                                    <option value="Financial aid">Financial aid</option>
                                    <option value="Uneployment assistance">Uneployment assistance</option>
                                </select>
                            </div>
                            <div>
                                <label for="date4">Enrollment Submission Date (Optional)</label>
                                <input type="date" id="date4" value="2021-11-05" disabled class="text_center">
                            </div>
                        </div>
                        <div  class="form__right__btm">
                            
                            <input type="checkbox" value="question" id="question2" class="custom-checkbox">
                            <label for="question2">Purged</label>

                            <div>
                                <label for="Exempt">Exempt from Paternity (Optional)   (select)</label>
                                <select name="Exempt" id="Exempt" class="select_label">
                                    <option value="No">No</option>
                                    <option value="Yes">Yes</option>
                                </select>
                            </div>
                            <div>
                             <label for="Enrollment">Enrollment Status (Optional</label>
                             <select name="Enrollment" id="Enrollment" class="select_label">
                                <option value="Worklisted">Worklisted</option>
                                <option value="Checklisted">Checklisted</option>
                             </select>
                            </div>
                        </div>

                        </div>
                    </form>
            <hr>  
                    <form action="#" class="form">
                    <div class="form__left">
                            <h2 class="title 2"> Maternity Information </h2>
                            <input type="checkbox" value="question" id="question3" class="custom-checkbox">
                            <label for="question3">Are you requesting child support services for an
                                unborn child?</label>
                            </div>
                           
                    <div class="form__right2">
                            <label for="parent">Other known biological parent? (Optional)</label>
                            <select name="parent" id="parent" class="select_label">
                                <option value="none">None</option>
                                <option value="Yes">Yes</option>
                            </select>
                                
                    </div>
                    </form>             
        <hr>
        
            <form action="#" class="form">
            <div class="form__left">
                    <h2 class="title 2"> Official Use </h2>
                    <label for="Case">Case Category (select)</label>
                    <select name="Case" id="Case" class="select_label">
                        <option value="Active IV-A">Active IV-A</option>
                        <option value="Passive IV-A">Passive IV-A</option>
                    </select>

                    <label for="Arrears">Arrears Only Indicator (Optional)</label>
                    <select name="Arrears" id="Arrears" class="select_label" disabled>
                        <option value="None">None</option>    
                    </select>

                    <label for="Assigned">Assigned County of Ownership (Optional)</label>
                    <select name="Assigned" id="Assigned" class="select_label" disabled>
                        <option value="None">None</option>
                    </select>

                        <label for="Intergovermental">Intergovermental Case Status (details)</label>
                    <select name="Intergovermental" id="Intergovermental" class="select_label" disabled>
                        <option value="None">None</option>
                    </select>
                    
                    
                        <label for="Special">Special Handling Indicator for Applicant (Optional)</label>
                        <select name="Special" id="Special" class="select_label" disabled>
                            <option value="None">None</option>
                        </select>

                            <label for="Other Parent">Special Handling Indicator for Other Parent
                                (Optional)</label>
                        <select name="Other Parent" id="Other Parent" class="select_label" disabled>
                            <option value="None">None</option>
                        </select>
                    </div>
                   
            <div class="form__right3">
                <label for="IV-D Indicator"><span>IV-D Indicator</span><span class="color_red">*</span></label>
                <select name="IV-D Indicator" id="IV-D Indicator" class="select_label"  required>
                    <option value="Non-IV-D">Non-IV-D</option>
                    <option value="Non-IV-A">Non-IV-A</option>
                </select>

                <label for="Intergovernmental">Intergovernmental Case Category (Optional)</label>
            <select name="Intergovernmental" id="Intergovernmental" class="select_label" disabled>
                <option value="None">None</option>
            </select>

            <label for="Case Type">Intergovernmental Case Type (Optional)</label>
            <select name="Case Type" id="Case Type" class="select_label" disabled>
                <option value="None">None</option>
            </select>

             
            <div class="lupa">
                <label for="Referral Number">Referral Number</label>
                <input  class="lupa_" type="search" id="Referral Number" value="Referral Number" disabled ></div>
                
            
            <div class="lupa">
            <label for="Referral Number">Referral Number</label>
            <input class="lupa_" type="search" id="Referral Number" value="Referral Number" disabled >
            </div>
            </div>
        </form>

            <hr>

            <form action="#" class="form">
                <div class="form__left">
                    <h2 class="title 2"> System Information</h2>
                    
                    <div class="lupa">
                        <label for="Enrollment Taken by User ">Enrollment Taken by User </label>
                        <input  class="lupa_" type="search" id="Enrollment Taken by User " value="Search Input"  >
                        </div>

                        <div class="lupa">
                            <label for="Worker (Optional)">Worker (Optional)</label>
                            <input  class="lupa_" type="search" id="Worker (Optional) " value="Search Input"  >
                            </div>
                </div>
                <div class="form__right2">
                    <div class="lupa">
                        <label for="Intake Supervisor (Optional)">Intake Supervisor (Optional)</label>
                        <input class="lupa_" type="search" id="Intake Supervisor (Optional)" value="Search" disabled >
                    </div>

                    <div class="lupa" >
                        <label for="Owner (Optional)">Owner (Optional)</label>
                        <input  class="color_blue lupa_"  type="search" id="Owner (Optional)" value="Search" >
                    </div>
                </div>
            </form>

            <hr>
                <input type="button" value="Next"class="button">

            </div>
        </div>   
</body>
</html>